Bug 168203 - [RHEL4-U2][Diskdump] Partial dump (diskdump-utils)
[RHEL4-U2][Diskdump] Partial dump (diskdump-utils)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: diskdumputils (Show other bugs)
4.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira Imamura
Kernel
:
Depends On:
Blocks: 156322 163927
  Show dependency treegraph
 
Reported: 2005-09-13 10:40 EDT by Linda Wang
Modified: 2010-10-21 23:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2005-578
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 07:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Dave Anderson 2005-09-13 11:31:31 EDT
Note to Fujitsu team:

This bugzilla has been cloned from Featurezilla #145575 in order
to separate the kernel and diskdumputils components.  I will be
modifying the RHEL4-U2 diskdumputils errata to use this BZ instead
of FZ #145575.
Comment 5 Red Hat Bugzilla 2005-10-05 07:29:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-578.html

Note You need to log in before you can comment on or make changes to this bug.